nav.menu { background: #1b1b1b }

#breadcrumbs > span {
    border: solid 1px #4d4d4d;
    border-radius: 5px;
    background: linear-gradient(89.71deg, rgba(77, 77, 77, 0.1) 2.34%, rgba(179, 179, 179, 0.1) 49.44%, rgba(77, 77, 77, 0.1) 98.39%);
    padding: 9px 20px;
}

#breadcrumbs a {
    color: white;
}

#breadcrumbs span span {
    padding: 0 1px;
}

p {
    max-width: 1040px;
    margin: 1em auto;
}

.expertise-first {
    background: #1b1b1b;
    background-color: #1b1b1b;
    background-image: linear-gradient(to right, #dfddd50D 2px, transparent 2px), linear-gradient(to bottom, #dfddd50D 2px, transparent 2px);
    background-size: 103px 103px;
    background-position: 41px 25px;
    width: 100%;
    margin-top: 0;
    color: white;
    padding-bottom: 100px; 
   position: relative;
}

.expertise-first .heading, .prestations-first > p, .expertise-first .bouton-rdv {
    z-index: 2;
    position: relative;
}

.expertise-first > p {
    width: 770px;
}

.expertise-first .etiquettes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}


.expertise-first .etiquette {
    background: #e2f14f;
    display: block;
    width: fit-content;
    padding: 5px 18px;
    border: solid 1px black;
    border-radius: 60px;
    text-transform: uppercase;
    color: black;
    font-size: 20px;
    position: absolute;
}

.expertise-first .column { position: relative; }

.expertise-first .column:first-of-type .etiquette:nth-child(1) {
    top: 112px;
    right: 20px;
    transform: rotate(-7deg);
}

.expertise-first .column:not(:first-of-type) .etiquette:nth-child(1) {
    top: 150px;
    left: 20px;
    transform: rotate(-7deg);
}

.expertise-first .etiquette:nth-child(2) {
    top: 260px;
    right: 20px;
    transform: rotate(10deg);
}

.expertise-first .etiquette:nth-child(3) {
    top: 562px;
    left: 120px;
    transform: rotate(6deg);
}

.expertise-first > p {
    width: 770px;
}

.bouton-rdv-photos {
    display: flex;
}

.bouton-rdv-photos img {
    display: block;
    width: 40px;
}

.bouton-rdv-photos img:not(:first-of-type) {
    margin-left: -7px;
}

.bouton-rdv {text-decoration: none;display: flex;align-items: center; margin-top: 51px;}

.bouton-rdv span {
    color: white;
    margin-left: 7px;
    font-size: 18px;
}

.bouton-rdv span::after {
    content: "";
    width: 100%;
    height: 2px;
    background: white;
    display: block;
}

.bouton-rdv::after {
    display: block;
    content: "";
    width: 6px;
    height: 6px;
    background: white;
    border-radius: 100%;
    margin-left: 8px;
}

.bouton-rdv.centre {
    margin: 50px auto;
    display: flex;
    width: fit-content;
}

table p { margin: 0; }

tr td:first-of-type {
    font-weight: 700;
    font-size: 18px;
    line-height: 160%;
    padding: 28px 30px;
    margin-bottom: 13px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    min-width: 450px;
}

tr td:first-of-type div {
    z-index: 2;
    position: relative;
}

tr td:first-of-type::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: calc(100% - 25px);
    border-radius: 20px;
    background: white;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

tr {
    position: relative;
}

tr td:nth-child(2), tr td:nth-child(3) {position: relative;}

tr td:nth-child(2)::before, tr td:nth-child(3)::before {
    content: "";
    width: 100%;
    height: calc(100% + 60px);
    background: #f4ebff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

tr td:nth-child(3)::before {
    content: "";
    width: 100%;
    height: calc(100% + 60px);
    background: #f5f8b9;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

tr td:nth-child(2) div, tr td:nth-child(3) div {
    z-index: 2;
    display: flex;
    padding: 30px;
    align-items: center;
    position: relative;
}

tr td:nth-child(2) div::before, tr td:nth-child(3) div::before {
    content: "N";
    font-family: 'icones';
    color: white;
    background: black;
    border-radius: 100%;
    width: 22px;
    height: 22px;
    font-size: 11px;
    text-align: center;
    line-height: 22px;
    margin-right: 15px;
}

tr td:nth-child(2) div span, tr td:nth-child(3) div span {
    width: calc(100% - 22px - 15px);
}

tr td:nth-child(3) {
    margin-left: 31px;
    display: block;
}

tr td:nth-child(3)::after {
    content: "";
    display: block;
    background: white;
    height: 84px;
    width: 31px;
    z-index: 2;
    position: absolute;
    left: 0;
    transform: translate(-100%, -50%);
    top: 50%;
}

th p {
    font-size: 32px;
    font-weight: 700;
    padding: 67px 22px 28px;
}

th:nth-child(2) {
    position: relative;
    overflow: hidden;
}

th:nth-child(2)::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #f4ebff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    z-index: 0;
}

th:nth-child(2) p {
    padding-left: 53px;
    z-index: 2;
    position: relative;
}

th:nth-child(3) {
    position: relative;
    overflow: hidden;
}

th:nth-child(3)::after {
    content: "";
    width: calc(100% - 31px);
    height: 100%;
    background: #f5f8b9;
    display: block;
    position: absolute;
    top: 0;
    left: 31px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    z-index: 0;
}

th:nth-child(3) p {
    padding-left: 53px;
    z-index: 2;
    position: relative;
}

table.acf-table {border-collapse: collapse; margin-top: 80px;}

tr:last-of-type td:nth-child(2)::before, tr:last-of-type td:nth-child(3)::before {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

thead p {
    margin: 0;
}

.col1_blanc th:nth-child(2)::after, .col1_blanc tr td:nth-child(2)::before { background: #FFFFFF; }
.col1_creme th:nth-child(2)::after, .col1_creme tr td:nth-child(2)::before { background: #FCFAF4; }
.col1_pink th:nth-child(2)::after, .col1_pink tr td:nth-child(2)::before { background: #F4EBFF; }
.col1_yellow th:nth-child(2)::after, .col1_yellow tr td:nth-child(2)::before { background: #F5F8B9; }
.col1_gris th:nth-child(2)::after, .col1_gris tr td:nth-child(2)::before { background: #F3F3F3; }
.col2_blanc tr td:nth-child(3)::before, .col2_blanc th:nth-child(3)::after { background: #FFFFFF; }
.col2_creme tr td:nth-child(3)::before, .col2_creme th:nth-child(3)::after { background: #FCFAF4; }
.col2_pink tr td:nth-child(3)::before, .col2_pink th:nth-child(3)::after { background: #F4EBFF; }
.col2_yellow tr td:nth-child(3)::before, .col2_yellow th:nth-child(3)::after { background: #F5F8B9; }
.col2_gris tr td:nth-child(3)::before, .col2_gris th:nth-child(3)::after { background: #F3F3F3; }

.col1_valid_circle tr td:nth-child(2) div::before { background: black; color: white; content: "N";}
.col1_valid tr td:nth-child(2) div::before { background: none; color: black; content: "N";}
.col1_croix_circle tr td:nth-child(2) div::before { background: black; color: white; content: "P";}
.col1_croix tr td:nth-child(2) div::before{ background: none; color: black; content: "P";}
.col2_valid_circle tr td:nth-child(3) div::before { background: black; color: white; content: "N";}
.col2_valid tr td:nth-child(3) div::before { background: none; color: black; content: "N";}
.col2_croix_circle tr td:nth-child(3) div::before { background: black; color: white; content: "P";}
.col2_croix tr td:nth-child(3) div::before { background: none; color: black; content: "P";}

.section.fond-jaune {
    background: #fcfaf4;
}

.etudes-de-cas {
    display: flex;
    justify-content: center;
}

.etude-de-cas, .etude-de-cas-double {
    display: block;
    padding: 48px 37px;
    background: #8f86fa;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    margin-bottom: 20px;
    max-width: 400px;
    width: 100%;
    position: relative;
}

.etude-de-cas::before, .etude-de-cas-double::before {
    content: "B";
    font-family: 'icones';
    position: absolute;
    bottom: 48px;
    right: 37px;
    font-size: 20px;
    background: #a199f8;
    padding: 10px;
    border-radius: 100%;
    color: white;
}

.etude-de-cas-titre {
    font-size: 32px;
    line-height: 110%;
    margin-bottom: 12px;
}

.etude-de-cas .etude-de-cas-chiffre-cle {
    font-size: 90px;
    font-family: 'DMSans';
    display: block;
    font-weight: 500;
    letter-spacing: 5px;
}
.columns .columns .etude-de-cas-chiffre-cle {
    font-size: 75px;
    line-height: 75px;
    letter-spacing: 0px;
}
.etude-de-cas .etude-de-cas-complement-chiffre-cle {
    text-transform: uppercase;
    margin-top: 16px;
    display: block;
    line-height: 20px;
}

.etude-de-cas .typologies {
    font-size: 14px;
    margin-top: 35px;
}

.etude-de-cas .typologies::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: #e2f14f;
    margin-right: 5px;
}

/******* Avis *********/
.avis-block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.avis {
    background: #282827;
    color: white;
    text-align: center;
    border-radius: 20px;
    width: 100%;
    padding: 41px 27px;
}

.avis__note-chiffre {
    font-size: 14px;
    font-family: 'DMSans';
}

.avis__note {
    margin-bottom: 8px;
}

.avis__contenu {
    font-size: 18px;
    font-family: 'DMSans';
    line-height: 160%;
    margin-bottom: 23px;
}

.avis__auteur {
    display: flex;
    justify-content: center;
}

.avis .avis__photo-img {
    width: 31px;
    border-radius: 100%;
    height: 31px;
    object-fit: cover;
}

.avis__identite {
    font-size: 14px;
    text-align: left;
    line-height: 16.8px;
    font-family: 'DMSans';
    margin-left: 11px;
}

.columns .columns { gap: 25px; }

.expertise-eighth {
    padding-top: 100px;
    padding-bottom: 200px;
    position: relative;
    overflow: hidden;
}

.expertise-eighth::before {
    z-index: -1;
    content: "";
    width: 170%;
    height: 100%;
    display: block;
    background: #1b1b1b;
    position: absolute;
    top: 0;
    right: -52%;
    /* transform: translateX(-50%); */
    clip-path: ellipse(70% 100% at 40% 100%);
}

.expertise-eighth p, .expertise-eighth h2, .expertise-eighth li { color: white; }
.expertise-eighth ul {
    list-style-position: inside;
}

.expertise-eighth .buttons .button a::before {
    background: #FFF;
}

.expertise-eighth .buttons .button a:hover span {
    color: #1B1B1B;
}

.expertise-eighth .buttons .button a:hover::after {
    background: #1B1B1B;
}

.page-item {
    position: relative;
    width: 33%;
    margin: 0 10px;
    text-decoration: none;
    border-radius: 20px;
    overflow: hidden;
}

.page-item::after {
    content: "B";
    font-family: 'icones';
    color: white;
    font-size: 19px;
    display: block;
    height: 43px;
    width: 43px;
    line-height: 43px;
    text-align: center;
    background: #f9f6ee2b;
    border-radius: 100%;
    position: absolute;
    bottom: 22px;
    right: 30px;
}

span.page-title {
    position: absolute;
    left: 30px;
    bottom: 52px;
    font-size: 24px;
    font-weight: 500;
    padding-right: 50px;
    font-family: 'RedHat';
    line-height: 120%;
    color: white;
}

.liste-de-pages img {
    width: 100%;
    height: 100%;
    max-height: 330px;
    object-fit: cover;
}

.liste-de-pages .slick-list {
  margin: 0 -10px; /* compense pour que ça reste bien aligné */
}

.custom-next-prev {
    display: flex;
    margin-top: 50px;
    margin-left: auto;
    width: fit-content;
    gap: 30px;
}

.custom-prev.slick-arrow, .custom-next.slick-arrow {
    font-size: 23px;
    width: 90px;
    border: solid 1px white;
    border-radius: 100%;
    height: 90px;
    text-align: center;
    line-height: 90px;
}

.gros-bouton-wrapper .etiquette {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #e2f14f;
    border: solid 1px #1B1B1B;
    border-radius: 100px;
    padding: 5px 18px;
    font-size: 20px;
    text-transform: uppercase;
}

.gros-bouton-wrapper .etiquette.etiquette-1 {
    transform: translate(-124px, -100%) rotate(-8deg);
}

.gros-bouton-wrapper .etiquette.etiquette-2 {
    transform: translate(-78px, -30%) rotate(-8deg);
}

.violet {
    background: #8f86fa;
}

.simple-etiquette {
    width: fit-content;
    padding-right: 130px;
}

.gros-bouton-wrapper.violet.simple-etiquette {}

.violet a::after {
    background: #a199f8;
}

.gros-bouton-wrapper.simple-etiquette .etiquette-1 {
    transform: translate(-74px, -60%) rotate(-8deg);
}

.expertise-nineth {
    padding: 0;
    margin-top: -50px;
}

.buttons {
    margin-top: 50px;
}

.liste-filles {
    display: flex;
    gap: 22px;
    flex-wrap: wrap;
}

.liste-filles .bouton {
    width: calc(100% / 3 - 57px);
    padding: 15px 20px;
    border: solid 1px black;
    color: black;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    font-weight: 600;
}

.liste-filles .bouton::after {
    content: "B";
    font-family: 'icones';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    font-weight: 400;
}

th p span {
    font-size: 18px;
    font-weight: 400;
}

.section > h2 {
    margin-top: 0;
}

.expertise-second {
    padding-top: 150px;
    padding-bottom: 150px;
}

.expertise-third {
    padding-top: 100px;
    padding-bottom: 175px;
}

.expertise-fourth {
    padding-top: 150px;
}

.expertise-seventh {
    padding-bottom: 150px;
}

.liste-de-pages {
    padding-top: 50px;
}

.expertise-tenth {
    padding-top: 150px;
}

.cta-texte {
    display: flex;
    flex-wrap: wrap;
    gap: 22px;
}

.card-cta-texte {
    display: flex;
    flex-direction: column;
    background: #fcfaf4;
    position: relative;
    width: calc(50% - 181px);
    padding: 40px 100px 40px 70px;
    border-radius: 20px;
    text-decoration: none;
    color: #1b1b1b;
}

.card-cta-texte::after {
    content: "B";
    font-family: 'icones';
    position: absolute;
    bottom: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    line-height: 40px;
    background: #e2d6ff80;
    text-align: center;
    color: #9b93f9;
}

.card-cta-texte .titre {
    margin: 0;
}

.card-cta-texte .titre::before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: #8f86fa;
    display: block;
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translate(-50%, -50%);
}